Subject: Re: Commission reports needed
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Tue, 13 Feb 2018 09:39:51 -0500

Hello Kamryn.
We need reports for the same time periods but showing commissions/employee on a monthly basis. Please let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 
Sent: Monday, February 12, 2018 3:34 PM
To: Michael B ; Eric Wood 
Subject: RE: Commission reports needed

Good Afternoon,

Here are the reports with just commissions per employee. Please let us know if this doesn't work.

Kamryn

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 12, 2018 9:42 AM
To: Eric Wood <[email-masked]>; Kamryn Shumway <[email-masked]>
Subject: Commission reports needed

Hello.

I need a couple of reports that show the total commissions paid out. First I need each employee's total commissions for September 1, 2016 thru August 31, 2017. Next I need a similar report showing total commissions per employee for September 1, 2017 thru the present date. If you want to include hours that is fine but I don't need the week by week break down of commissions. Just the total amount we paid each employee in commissions. Please let me know if you have any questions.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355